Sector Name: INSURANCE - Bug #1049

Insurance Manager-->MLRO/MLCO/CO Form-->point no 14-->YES-->put value in all fields-->Now click
"NO"-->then "YES"-->Value in table must reset if applicant select No after YES

01/17/2022 01:39 PM - arti saraswat

Status: Feedback Start date: 01/17/2022
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

MLRO/MLCO/CO Form-->point no 14-->YES-->put value in all fields-->Now click "NO"-->then "YES"

Issue:
Value in table must reset if applicant select No after YES

See attached screenshot:
clipboard-202201171336-avhsm.png
clipboard-202201171339-1c7wn.png
clipboard-202201171339-rhdck.png

History

#1 - 01/18/2022 12:25 PM - arti saraswat

- Subject changed from MLRO/MLCO/CO Form-->point no 14-->YES-->put value in all fields-->Now click "NO"-->then "YES"-->Value in table must
reset if applicant select No after YES to Insurance Manager-->MLRO/MLCO/CO Form-->point no 14-->YES-->put value in all fields-->Now click
"NO"-->then "YES"-->Value in table must reset if applicant select No after YES

#2 - 06/03/2022 12:26 PM - sunil gupta

- Status changed from New to Resolved

#3 - 06/03/2022 03:03 PM - arti saraswat
- File clipboard-202206031502-xop6i.png added

- Status changed from Resolved to Reopened

Issue has not been resolved, because value doesn't reset after switching from YES-->NO-->YES

clipboard-202206031502-xop6i.png

#4 - 06/03/2022 04:09 PM - sunil gupta

- Status changed from Reopened to Feedback

Discuss with Dharamveer Sir
